View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000173Ecere SDKidepublic2009-05-03 05:522013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000173: Nothing actually modifies Target in epj ? Stuck with old project name ...
DescriptionNothing actually modifies Target in epj ? Stuck with old project name ...
Tagsstar, v0.44d2
Attached Files

- Relationships

-  Notes
(0000246)
jerome (administrator)
2010-07-26 02:53

Describe the desired behavior and usage of 'Target' and how it should be editable.
(0000714)
jerome (administrator)
2013-04-24 06:42

We no longer have a 'Target' in epj.
We have a 'ModuleName' (under Project tab) that can be modified.

- Issue History
Date Modified Username Field Change
2009-05-03 05:52 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-07 04:41 redj Tag Attached: star
2010-07-25 21:23 redj Relationship added child of 0000429
2010-07-26 02:53 jerome Note Added: 0000246
2010-07-26 19:24 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:23 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:42 jerome Status assigned => resolved
2013-04-24 06:42 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-24 06:42 jerome Resolution open => fixed
2013-04-24 06:42 jerome Note Added: 0000714
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker